<?php
header('Content-Type: application/json');

$maestro_id = $_POST["MaestroID"];
$player_id = $_POST["PlayerID"];
$app_id = $_POST["AppID"];

include "./../setup/connect_db.php";
include "./../lib/app_highest_record.php";


$replyJSON = array();
$replyJSON["AppHighestRecord"] = get_app_highest_record($maestro_id, $app_id, $player_id);
if($replyJSON.length === 0) {
	send_error_message($replyJSON, "히스토리 기록 없음");
	$db_conn->close();
	exit;
}

echo json_encode($replyJSON, JSON_UNESCAPED_UNICODE);
$db_conn->close();

?>